/*************************************************************************
/* FORM STYLESHEET
/*
/************************************************************************/

	input[type='text'], 
	input[type='password'],
	textarea,
	select
	{
			
		outline: none;
		overflow:hidden;
		white-space:normal;
		background-color: #ffffff;
		padding: 4px;
		padding-left: 12px;
		height: 30px;
		font-size: 16px;
		box-shadow: inset 1px 1px 6px #CFCFCF;
		-webkit-box-shadow: inset 1px 1px 5px #CFCFCF;
		-moz-box-shadow: inset 1px 1px 5px #cfcfcf;
		border:none;
	}
	
	select
	{
		height:auto;
		
	}
	#online_select{
		margin-top:4px;
		height: 41PX;
		width: auto;
		padding: 10PX;
	}
				
	input[type='text'], 
	input[type='password']
	{
		width: 194px;
		height: 30px;
		

	}

	
	textarea
	{
		height:205px;
		width:419px;
		resize:vertical;
		color: #252525;
    	font-family: 'TradeGothicLTLightRegular';
		font-weight: bold;
		font-size: 14px;
	}
	
	input[type='submit']
	{
		background:none;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		font-size:18px;
		color:#cccccc;
	}
	
	.form_set
	{
		margin-bottom: 10px;
		
		float: left;
	}
	
	.form_set div.label
	{
		margin-bottom:5px;
		font-family: "TradeGothicLTLightRegular", Arial, Helvetica, sans-serif;
	}
	
	.form_set span.label
	{
		font-family: "TradeGothicLTLightRegular", Arial, Helvetica, sans-serif;
		font-size:14px;
	}
	
	/********************** CONTACT US FORM **********************/
	#contact_us_form {
		
		padding: 20px;
		margin-bottom: 20px;
	}
	/********************** Home Contact *************************/
	
	#home_contact{
		Width:325px;
		float:right;
		height:450px;
		background-image:url(../../home/images/home_contact_bg.png);
		background-repeat:no-repeat;
	}

	#txtbox
	{
		width: 333px;
		height: 41px;
		float:left;
		color: #252525;
    	font-family: 'TradeGothicLTLightRegular';
		font-size: 14px;
		margin-top: 4px;
		font-weight: bold;
	}
	
.styled-select select{
		width: 156px;
		height: 30PX;		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		 background: url('../images/body/drop-bg.png');
		 background-color:#fff;
		 background-repeat:no-repeat;
		 background-position:99px 1px;
		color: #252525;
    	font-family: 'TradeGothicLTLightRegular';
		font-size: 14px;
   
}
